# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = lirc
pkgbase = lirc
xdata = pkgtype=pkg
pkgver = 1:0.10.2-5
pkgdesc = Linux Infrared Remote Control utilities
url = https://www.lirc.org/
builddate = 1735262826
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6911938
arch = aarch64
license = GPL
replaces = lirc-utils
conflict = lirc-utils
provides = lirc-utils
backup = etc/lirc/lirc_options.conf
backup = etc/lirc/lircd.conf
backup = etc/lirc/lircmd.conf
depend = alsa-lib
depend = libx11
depend = libftdi
depend = libusb-compat
optdepend = python: for lirc-setup, irdb-get and pronto2lirc
optdepend = python-gobject: for lirc-setup and irdb-get
optdepend = python-yaml: for lirc-setup and irdb-get
makedepend = help2man
makedepend = alsa-lib
makedepend = libx11
makedepend = libxslt
makedepend = python
makedepend = python-setuptools
makedepend = python-yaml
makedepend = systemd
